@charset "utf-8";

/* Font Face declarations */
@font-face {
	font-family: 'Novecentosanswide-Medium';
	src: url('../fonts/2A1BBF_0_0.eot');
	src: url('../fonts/2A1BBF_0_0.eot?#iefix') format('embedded-opentype'),
		url('../fonts/2A1BBF_0_0.woff') format('woff'),
		url('../fonts/2A1BBF_0_0.ttf') format('truetype');
}

/* Full screen background */
body {
	background-image: url(../images/bg-body.jpg);
	background-size: contain;
	background-repeat: repeat-y;
	font-size: 100%;  /* 16px base size in GD units */
	line-height:1.2;
	font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
	font-weight:400;
	font-size-adjust:.46;
}


strong{font-weight:700;}
/* Default links */
a{color:inherit;}

/* Wrapper */
#wrapper{
	background: #fff;
	color: #414042;
	margin: 54px auto;
	padding:40px 27px 15px;
	width: 85%;
	max-width: 1087px;
	box-shadow: 0 0 3px rgba(0, 0, 0, .4);
	text-align: center;
}

/* Header */
header{
	margin-bottom:30px;
	display:table;
	width:100%;
}
header div {
	width: 33%;
	display:table-cell;
	vertical-align: middle;
}
.headline {
	font-family: Novecentosanswide-Medium,Verdana,Tahoma,Sans-serif;
	font-size: 1.3em;
	font-weight: 400;
}

.headline span {
	padding: 10px 23px;
	border-top: 2px solid #dfe0e1;
	border-bottom: 2px solid #dfe0e1;
	white-space: nowrap;
}

.bce span{
	margin-right:15px;
}

.callus span {
	margin-left:15px;
}

.headline em {
	font-style:normal;
	font-weight: 700;
}

/* Footer */
footer {
	margin-top:3.5em;
	padding-top:1.5em;
	border-top: 1px solid #e6e7e8;
	font-size:.85em;
	color: #c0c1c2;
}

hr {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	border-color: #e6e7e8;
	border-width: 2px;
	margin-top:40px;
	margin-bottom:35px;
}


/* Navigation */
nav {
	margin-bottom:5px;
}

nav ul.menu {
	display: table;
	width:100%;
	margin-bottom:0;
	padding:0;
}

nav ul.menu li {
	display: table-cell;
	border-right:3px solid #fff;
}

ul.menu li.last {
	border:none;
}

nav ul.menu a {
	text-decoration: none;
	color: #4c4b4d;
	background: #e5e6e7;
	padding: 20px 10px;
	display: block;
}

nav ul.menu a:hover {
	background: #ccccce;
	transition: all .75s;
}


p, ul {
	margin-bottom:1.2em;
}

/* Images */
img {
	max-width: 100%;
	height: auto;
}

/* list styles*/
ul.pointer,
ul.nobullet {
	list-style: none;
}

ul.nobullet li,
ul.pointer li {
	margin-bottom:.5em;
}

ul.pointer li:before {
	content: "> ";
	color: #8f6b36;
	font-weight:700;
}


/* Headings */
h1,
h2,
h3 {
	color: #8f6b36;
	font-weight: 400;
}

h1 {
	font-size: 3.25em;
	margin-bottom:.5em;
}

h2 {
	font-size: 3.1em;
	margin-top:.5em;
	margin-bottom:.5em;
}

h3 {
	font-size: 1.8em;
	font-style: italic;
	margin-top:1.2em;
	margin-bottom:.5em;
}

sub, sup{
	height:0;
	line-height:1;
	vertical-align:baseline;
	position:relative;
	font-size:0.8em;
	font-style: italic;
}

sup{
	bottom:1ex;
}

sub{
	top:.5ex;
}

.note {
	color: #e00;
	font-weight: 700;
}

.callout {
	margin-top:45px;
	margin-bottom:40px;
	margin-left:auto;
	margin-right: auto;
	border-top: 2px solid #414042;
	border-bottom: 2px solid #414042;
	width:85%;
	padding:25px;
}
.callout p {
	font-size: 2.75em;
	margin-bottom:.4em;
}

.callout .small {
	font-size: 1em;
}

/* Back to top button */
.backtotop {
	position:fixed;
	bottom: 3em;
	right:0;
	text-decoration: none;
	font-style:italic;
	color: #414042;
	background: rgba(235,235,235,.75);
	padding:1.1em;
	display: none;
	transition: background .5s;
}

.backtotop:hover {
	background: rgba(200,200,200,.75);
	transition: background .5s;
}

/* Mobile break points */
/* Tablet break point width 1024px */
@media screen and (max-width: 1023px) {
	body {
		font-size: 100%;  /* Boost font size on modile devices */
	}
	
	#wrapper {
		margin:0;
		width:auto;
		padding: 10px;
		box-shadow: none;
	}
	
	h1 {
		font-size:2.4em;
		padding-left:2em;
		padding-right:2em;
	}
	
	h2{
		font-size:2.4em;
	}
	
	h3{
		font-size:1.9em
	}
	
	.callout p {
		font-size:1.9em
	}
	
	.headline span {
		padding: 10px 10px;
	}
	
	header,
	h1 {
		margin-bottom: 10px;
	}
	
} /* END: tablet break point

/* Small screens < 700px */
@media screen and (max-width: 699px) {
	#wrapper {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	header div.headline {
		display:none;  /* Hide header parts */
	}
	
	#logo{
		width:100%;
	}
	
	nav {
		margin-bottom:0;
	}
	
	h1 {
		font-size:2em;
	}
	
	h2{
		font-size:2em;
	}
	
	h3{
		font-size:1.5em
	}
	
	.callout p {
		font-size:1.5em
	}
	
	nav ul.menu,
	nav ul.menu li {
		display: block;		/* Stack navigation */
	}
	
	nav ul.menu {
		border-top: 1px solid #cececa;
	}
	
	nav ul.menu li {
		border:none;
		border-bottom: 1px solid #cececa;
	}
	
	nav ul.menu li a {
		font-size:1.5em;
		padding:8px;
	}
	
} /* END: small screens */



